Difference between revisions of "Talk:Ubuntu Installation Guide"

From cchtml.com
Jump to: navigation, search
m (Reverted edits by 74.130.73.226 (Talk); changed back to last version by 70.36.28.150)
m (Reverted edits by 63.217.91.36 (talk) to last revision by Mooninite)
 
(13 intermediate revisions by 9 users not shown)
(No difference)

Latest revision as of 23:34, 24 August 2011

Q: When I go to remove the linux-restricted-modules-$(uname -r) ubuntu tries to install them along with a couple dependencies before it then removes one of the 3 different packages it installs. Should I just not install them at all or allow it to install the dependencies because they are needed for the newer version to work?

A: You should not need the linux-restricted-modules packages at all unless it contains specfic drivers that you require, excluding fglrx of course. The important thing is to make sure the there is only one fglrx.ko kernel module under /lib/modules/`uname -r`/ This is the sole reason for removing the linux-restricted-modules package, as it will copy a new fglrx.ko into your modules directory on each boot.

Q: So even if it says I don't need to remove linux-restricted-modules, I should do that anyway? It's been bugging the hell out of me, always reverting back to 8.21.7 no matter what I did.... So the best thing would be to remove the restricted modules?
A:


Q: I can't get these drivers working for my ATI AIW Rage 128 Pro.

A: The ATI binary driver only supports ATI Radeon 8500 and higher cards. For older cards you can use the "ati" driver included in Xorg/XFree86.

Problem With Ati Radeon Xpress 200M[edit]

Good Afternoon, I Have an ATI Radeon Xpress 200M in a notebook (Compaq Presario R4060), I'm trying to configure the ATI card on Ubuntu 5.10 (Breezy), I follow the steps described in this wiky, but when the notebook initiates, it remains in a black screen of where it is not possible to be acceded to the terminals, I am new in linux, if somebody knows as to fix this please it helps me, Thanks.

PD: Sorry for my english i need some practice.



Radeon Xpress 200M & Dapper Drake

I just got this working under Dapper, using the ati-driver-installer-8.22.5-i386.run file provided by ATI under the Portable Computer section. Everything worked just as the instructions at the bottom said, except one thing. When I did

sudo module-assistant a-i fglrx

step, I got an error about the /usr/src/modules folder being invalid. I went into the /usr/src folder, and found a fglrx.tar.bz2 file. Unpacking this produced a modules folder with a bunch of files in it, and when I repeated the above command, the build proceeded without error! After that everything has been working pretty well... but on a side note, I tried to get Xgl and the snazzy wobbly windows working. That lead to nothing but pain and agony, and some REALLY slow windows. At least it sort installed though, so that is cool.

good luck, and may the current administration lose